Mongoid 7.3.4 released

The Ruby driver team is please to announce the release of version of 7.3.4 of Mongoid. This version is compatible with Rails 7.

The following bug was fixed: